---
- name: Default
  set_fact: fs_type="xfs" suffix="_xfs"

- set_fact: fs_type="btrfs" suffix="_btrfs"
  tags:
    - btrfs
    - never
    - full

- set_fact: fs_type="ext4" suffix="_ext4"
  tags:
    - ext4
    - never
    - full

- set_fact: fs_type="hfsplus" suffix="_Mac"
  tags:
    - hfs
    - never
    - full

- set_fact: fs_type="zfs" suffix="_eternal"
  tags:
    - zfs
    - never
    - full

- name: Default full
  set_fact: fs_type="xfs" suffix="_xfs"
  tags:
    - never
    - full
